<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Kanal: </string>
	<key>    Country Code: </key>
	<string>    Ülke Kodu: </string>
	<key>    IP Address: </key>
	<string>    IP Adresi: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    MCS Indeksi: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Parazit: </string>
	<key>    PHY Mode: </key>
	<string>    PHY Modu: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Yönetici IP: </string>
	<key>    Security: </key>
	<string>    Güvenlik Türü: </string>
	<key>    Tx Rate: </key>
	<string>    Tx Oranı: </string>
	<key>" Requires Password</key>
	<string>" Şifre Gerekli</string>
	<key>%@'s Credentials</key>
	<string>%@ Güvenlik Bilgileri</string>
	<key>%@'s Info</key>
	<string>%@ Bilgileri</string>
	<key>About HeliPort</key>
	<string>HeliPort Hakkında</string>
	<key>Address: </key>
	<string>MAC Adresi: </string>
	<key>Auto Join</key>
	<string>Otomatik Bağlantı</string>
	<key>Automatically check for updates.</key>
	<string>Güncellemeleri otomatik olarak kontrol et.</string>
	<key>Automatically download new updates.</key>
	<string>Güncellemeleri otomatik olarak indir.</string>
	<key>Cancel</key>
	<string>İptal</string>
	<key>Check for Updates...</key>
	<string>Güncellemeleri Kontrol Et...</string>
	<key>Close</key>
	<string>Kapat</string>
	<key>Create Diagnostics Report...</key>
	<string>Tanı Raporu Oluştur...</string>
	<key>Create Network...</key>
	<string>Ağ Oluştur...</string>
	<key>Disconnect from </key>
	<string>Bağlantıyı Kapat </string>
	<key>Dismiss</key>
	<string>Reddet</string>
	<key>Drag networks into the order you prefer.</key>
	<string>Ağları tercih sırasına göre sürükleyin.</string>
	<key>Dynamic WEP</key>
	<string>Dinamik WEP</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Wi-Fi Tanılamayı Aç</string>
	<key>Encryption type unsupported</key>
	<string>Şifreleme türü desteklenmiyor</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Bağlanmak istediğiniz kablosuz ağın adını ve güvenlik türünü girin.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FONKSİYON KULLANIMDA DEĞİL</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Wi-Fi ağ bağlantısını bul ve bağlan.</string>
	<key>General</key>
	<string>Genel</string>
	<key>HeliPort API Version: </key>
	<string>HeliPort API Versiyonu: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort beklenmeyen bir dosya konumundan çalıştılıyor.</string>
	<key>Interface Name: </key>
	<string>Arayüz Adı: </string>
	<key>Join</key>
	<string>Bağlan</string>
	<key>Join Other Network...</key>
	<string>Diğer Kablosuz Ağa Bağlan...</string>
	<key>Launch At Login</key>
	<string>Başlangıçta Çalıştır</string>
	<key>Network Name</key>
	<string>Kablosuz Ağ Adı</string>
	<key>Network Name:</key>
	<string>Kablosuz Ağ Adı:</string>
	<key>Network Preferences</key>
	<string>Ağ Tercihleri</string>
	<key>Networks</key>
	<string>Ağlar</string>
	<key>No Network Avaliable</key>
	<string>Ağ Bağlantısı Mevcut Değil</string>
	<key>No Status Information Avaliable</key>
	<string>Durum Bilgisi Mevcut Değil</string>
	<key>None</key>
	<string>Hiçbiri</string>
	<key>Open Network Preferences...</key>
	<string>Ağ Tercihlerini Aç...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Kablosuz Tanılamayı Aç...</string>
	<key>Password</key>
	<string>Şifre</string>
	<key>Password:</key>
	<string>Şifre:</string>
	<key>Quit HeliPort</key>
	<string>Heliport'u Kapat</string>
	<key>Reachable</key>
	<string>Bağlantı Var</string>
	<key>Remember this network</key>
	<string>Bu ağı hatırla</string>
	<key>Remove</key>
	<string>Sil</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>%@ ağı silinecek?</string>
	<key>Saved Networks:</key>
	<string>Kayıtlı Ağlar:</string>
	<key>Security</key>
	<string>Şifreleme Tipi</string>
	<key>Security:</key>
	<string>Şifreleme Tipi</string>
	<key>Show password</key>
	<string>Şifreyi göster</string>
	<key>Turn Wi-Fi Off</key>
	<string>Wi-Fi Kapat</string>
	<key>Turn Wi-Fi On</key>
	<string>Wi-Fi Aç</string>
	<key>Unavailable</key>
	<string>Mevcut Değil</string>
	<key>Unknown</key>
	<string>Bilinmiyor</string>
	<key>Unreachable</key>
	<string>Bağlantı Yok</string>
	<key>Updates:</key>
	<string>Güncellemeler:</string>
	<key>Username:</key>
	<string>Kullanıcı Adı:</string>
	<key>Version: </key>
	<string>Versiyon: </string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>Seçili ağa ait güvenik bilgilerini anahtar zinciri üzerinden göster.</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>Bu ait güvenik bilgilerini anahtar zinciri üzerinden göster.</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Github'ta OpenIntelWireless'ı Ziyaret Et</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>WPA/WPA2 Enterprise</key>
	<string>WPA/WPA2 Kurumsal</string>
	<key>WPA/WPA2 Personal</key>
	<string>WPA/WPA2 Kişisel</string>
	<key>WPA2 Enterprise</key>
	<string>WPA2 Kurumsal</string>
	<key>WPA2 Personal</key>
	<string>WPA2 Kişisel</string>
	<key>WPA2/WPA3 Enterprise</key>
	<string>WPA2/WPA3 Kurumsal</string>
	<key>WPA2/WPA3 Personal</key>
	<string>WPA2/WPA3 Kişisel</string>
	<key>WPA3 Enterprise</key>
	<string>WPA3 Kurumsal</string>
	<key>WPA3 Personal</key>
	<string>WPA3 Kişisel</string>
	<key>Wi-Fi Network "</key>
	<string>Wi-Fi Ağı "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: Bağlandı</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: Bağlanıyor</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: Mevcut Ağlar Taranıyor...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: Kapalı</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: Aç</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Ağ Durumuna Erişilemiyor</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>Mac'iniz bu Wi-Fi ağına otomatik olarak bağlanmayacak.</string>
	<key>itlwm API Version: </key>
	<string>itlwm API Versiyonu: </string>
	<key>itlwm Version Mismatch</key>
	<string>itlwm Versiyonu Hatalı</string>
	<key>itlwm is not running</key>
	<string>itlwm çalışmıyor</string>
	<key>none</key>
	<string>hiçbiri</string>
	<key>verify your credentials to show the stored password</key>
	<string>kayıtlı ağ güvenlik bilgisi görüntüleme</string>
</dict>
</plist>
